\version "2.24.0"
%\language "deutsch"

\paper {
  between-system-padding = 0\mm
  system-system-spacing = #'((basic-distance . 23))
  markup-system-spacing = #'((basic-distance . 23))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 10\mm
  %ragged-last-bottom=##f
  %system-count = #6
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Großer Gott, wir loben dich"
  %subtitle = "(Variante)"
  composer = "Lüneburg 1686"
  meter = "Moderato"
  tagline=""
}

global = {
  \key f \major
  \time 6/4
  \set Staff.midiInstrument = "clarinet"
}

womenWordsOne = \lyricmode {
  \set stanza = "1."
  Gro -- ßer Gott, wir lo -- ben dich;
  Herr, wir prei -- sen dei -- ne Stär -- ke.
  Vor dir neigt die Er -- de sich 
  und be -- wun -- dert dei -- ne Wer -- ke.
  Wie du warst vor al -- ler Zeit,
  so bleibst du in E -- wig -- keit.
}

womenWordsTwo = \lyricmode {
  \set stanza = "2."
  Al -- les, was dich prei -- sen kann,
  Che -- ru -- bim und Se -- ra -- phi -- nen,
  stim -- men dir __ ein Lob -- lied an,
  al -- le En -- gel, die dir die -- nen,
  ru -- fen dir stets, oh -- ne Ruh'
  'Hei -- lig, hei -- lig, hei -- lig!' zu.
}

womenWordsThree = \lyricmode {
  \set stanza = "3."
  Hei -- lig, Herr Gott Ze -- ba -- oth! 
  Hei -- lig, Herr der Him -- mels -- hee -- re!
  Star -- ker Hel -- fer in der Not! 
  Him -- mel, Er -- de, Luft und Mee -- re
  Sind er -- füllt von dei -- nem Ruhm;
  al -- les ist __ dein Ei -- gen -- tum.
  
}

womenWordsFour = \lyricmode {
  \set stanza = "4."
  Dich, Gott Va -- ter auf dem Thron,
  lo -- ben Gros -- se, lo -- ben Klei -- ne.
  Dei -- nem ein -- ge -- bor' -- nen Sohn
  singt die hei -- li -- ge Ge -- mein -- de,
  und sie ehrt den Heil' -- gen Geist,
  der uns sei -- nen Trost er -- weist.
}

womenWordsFive = \lyricmode {
  \set stanza = "5."
  Al -- le Ta -- ge wol -- len wir
  dich und dei -- nen Na -- men prei -- sen
  und zu al -- len Zei -- ten dir
  Eh -- re, Lob und Dank er -- wei -- sen.
  Rett' aus Sün -- den, rett' aus Tod,
  sei uns gnä -- dig, Her -- re Gott!
}

womenWordsSix = \lyricmode {
  \set stanza = "6."
  Herr, er -- barm', er -- bar -- me dich;
  Lass uns dei -- ne Gü -- te schau -- en;
  Dei -- ne Treu -- e zei -- ge sich,
  wie wir fest auf dich ver -- trau -- en.
  Auf dich hof -- fen wir al -- lein:
  lass uns nicht ver -- lo -- ren sein!
}

%menWords = \womenWords

sopMusic = \relative c' {
  f2 f4 f( e) f g( a) g f2. 
  a2 a4 a( g) f c'( bes) a a g2
  f2 f4 f( e) f g( a) g f2.
  a2 a4 a( g) f c'( bes) a
  a4 g2 g2 a4 bes2 g4 a2 bes4 c2.
  d2 d4 c( bes) a bes( a) g f2.
  \bar "|."
}

altMusic = \relative c' {
  f2 f4 f( e) f e( f) e f2.
  f2 f4 f( e) f a( g) f f e2
  f2 f4 f( e) f e( f) e f2.
  f2 f4 f( e) f a( g) f f e2 
  %c2 c4 c2 c4 d4 ( c4 ) bes4 a2.
  %c2 cis4 d4 ( e4 ) f4 a4 ( g4 ) f4 f4 e2
  e2 f4 g2 e4 f2 g4 a2.
  bes2 bes4 c( bes) a g( f) e f2.
}

bassMusic =  \relative c {
  f2 f4 f( c) a4 bes( c) c <f f,>2.
  f2 f4 f( c) f c( e) f c c2
  f2 f4 f8( e d c) a4 bes( c) c <f f,>2.
  f2 e4 d2 d4 bes2 bes4 c c2 
  c2 c4 g'2 c,4 d2 d4 f2.
  f2 f4 c2 d4 bes( c) c f2.  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      %\new Voice { \global \sopMusic }
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWordsOne }
      \addlyrics { \womenWordsTwo }
      \addlyrics { \womenWordsThree }
      \addlyrics { \womenWordsFour }
      \addlyrics { \womenWordsFive }
      \addlyrics { \womenWordsSix }
      \new Voice { \voiceTwo \global \altMusic }
    >>

    \new Staff <<
      \clef bass
      %\new Voice { \global \tenorMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      \new Voice { \global \bassMusic }
      %\addlyrics { \menWords }
    >>
  >>
>>

\score {
  \myScore
  %\layout { #(layout-set-staff-size 18) }
}

midiOutput = \midi {
    \tempo 4 = 70
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}
